## yalexs-ble 2.4.3

=== debian/changelog ===
yalexs-ble (2.4.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 14 Aug 2024 05:19:17 +0100

yalexs-ble (2.4.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1077702)

 -- Edward Betts <edward@4angle.com>  Thu, 01 Aug 2024 09:45:46 +0900
