## yalexs-ble 2.5.0

=== debian/changelog ===
yalexs-ble (2.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 10 Oct 2024 10:07:01 +0100
