=== debian/control ===
Source: yalexs-ble
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc <!nodoc>,
               pybuild-plugin-pyproject,
               python3-all,
               python3-async-interrupt <!nocheck>,
               python3-bleak <!nocheck>,
               python3-bleak-retry-connector <!nocheck>,
               python3-cryptography <!nocheck>,
               python3-lru-dict <!nocheck>,
               python3-myst-parser <!nodoc>,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bdraco/yalexs-ble
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/yalexs-ble
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/yalexs-ble.git

Package: python3-yalexs-ble
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: Bluetooth control of Yale and August locks
 This library provides functionality to control Yale and August locks via
 Bluetooth. It supports various models of Yale Assure Locks, August Wi-Fi Smart
 Locks, and Yale Unity Locks, among others. The library enables integration
 with Home Assistant to automatically discover and operate these smart locks.
 Additionally, it allows for setting up encrypted connections required for
 stable lock operations and provides mechanisms to obtain necessary credentials
 for lock control. This library also includes features for troubleshooting and
 configuring door sensors to ensure proper functionality.
