=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/yalexs-ble-$1\.tar\.gz/ \
  https://github.com/bdraco/yalexs-ble/tags .*/v?(\d\S+)\.tar\.gz
