## yalexs-ble 2.5.7

=== debian/changelog ===
yalexs-ble (2.5.7-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.
  * Move packages required for tests and docs to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Thu, 20 Feb 2025 09:11:08 -0500
