## yalexs-ble 3.0.0

=== debian/changelog ===
yalexs-ble (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 04 May 2025 15:28:24 +0300
