## yalexs-ble 3.1.0

=== debian/changelog ===
yalexs-ble (3.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 30 Jul 2025 17:46:20 +0100
