## yalexs-ble 3.1.2

=== debian/changelog ===
yalexs-ble (3.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 08 Aug 2025 21:55:52 +0100
