=== debian/watch ===
version=4
https://github.com/bdraco/yalexs-ble/tags .*/v?(\d\S+)\.tar\.gz
