## yalexs-ble 3.2.0

=== debian/changelog ===
yalexs-ble (3.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 02 Sep 2025 09:58:00 +0100
