=== debian/control ===
--- 
+++ 
@@ -24,10 +24,11 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/bdraco/yalexs-ble
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/yalexs-ble
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/yalexs-ble.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-yalexs-ble
 Architecture: all
