## yalexs-ble 3.2.2

=== debian/changelog ===
yalexs-ble (3.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Mon, 08 Dec 2025 07:09:16 +0000
