=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
  python3-pytest-cov <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/bdraco/yalexs-ble
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/yalexs-ble
