## yalexs-ble 3.2.4

=== debian/changelog ===
yalexs-ble (3.2.4-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 21 Dec 2025 20:31:50 +0000
