## yalexs-ble 3.2.6

=== debian/changelog ===
yalexs-ble (3.2.6-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sun, 11 Jan 2026 22:15:19 +0000
